{
	"format_version": [
		1,
		1,
		0
	],
	"zedafox:persona1": {
		"textures": {
			"down": "persona1",
			"side": "persona1",
			"up": "persona1-2"
		},
		"sound": "stone"
	},
	"zedafox:mygrass": {
		"textures": {
			"down": "mydirt",
			"side": "mygrass_side",
			"up": "mygrass_top"
		},
		"sound": "grass"
	},
	"zedafox:savannah_grass": {
		"textures": {
			"down": "savannah_dirt",
			"side": "savannah_grass_side",
			"up": "savannah_grass_top"
		},
		"sound": "grass"
	},
	"zedafox:mountaingrass": {
		"textures": {
			"down": "mountain",
			"side": "mountain_mygrass_side",
			"up": "mygrass_top"
		},
		"sound": "grass"
	},
	"zedafox:sandgrass": {
		"textures": {
			"down": "mysand",
			"side": "sand_mygrass_side",
			"up": "mygrass_top"
		},
		"sound": "grass"
	},
	"zedafox:messagrass": {
		"textures": {
			"down": "mymessa",
			"side": "messa_mygrass_side",
			"up": "mygrass_top"
		},
		"sound": "grass"
	}
}